apiVersion: v1
kind: Secret
metadata:
    name: rest-api-secret
data:
    FIREBASE_PROJECT_ID: <%= Base64.strict_encode64 vars['FIREBASE_PROJECT_ID']%>
    FIREBASE_CLIENT_EMAIL: <%= Base64.strict_encode64 vars['FIREBASE_CLIENT_EMAIL']%>
    FIREBASE_PRIVATE_KEY: <%= Base64.strict_encode64 vars['FIREBASE_PRIVATE_KEY']%>
    SHOPIFY_ACCESS_TOKEN: <%= Base64.strict_encode64 vars['SHOPIFY_ACCESS_TOKEN']%>
    FIREBASE_USER_EMAIL: <%= Base64.strict_encode64 vars['FIREBASE_USER_EMAIL']%>
    FIREBASE_USER_PASSWORD: <%= Base64.strict_encode64 vars['FIREBASE_USER_PASSWORD']%>
    FIREBASE_USER_UID: <%= Base64.strict_encode64 vars['FIREBASE_USER_UID']%>
    FIREBASE_KEY: <%= Base64.strict_encode64 vars['FIREBASE_KEY']%>
    BRIGHTNODE_AUTH_HEADER_TOKEN: <%= Base64.strict_encode64 vars['BRIGHTNODE_AUTH_HEADER_TOKEN']%>